Index: trunk/server/fedora/config/etc/pki/tls/certs/twentytwelve.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/twentytwelve.pem	(revision 1352)
+++ trunk/server/fedora/config/etc/pki/tls/certs/twentytwelve.pem	(revision 1713)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Sun Nov  8 17:24:32 2009
-Date: Sun, 8 Nov 2009 17:23:47 -0500 (EST)
+From mitcert@MIT.EDU Thu Oct 28 09:36:41 2010
+Date: Thu, 28 Oct 2010 09:36:39 -0400 (EDT)
 From: mitcert@MIT.EDU
-To: scripts-root@mit.edu
-Subject: certificate renewal request for scripts vhost twentytwelve.mit.edu  [help.mit.edu #1068237]
+To: geofft@mit.edu
+Subject: CSR for twentytwelve.mit.edu  [help.mit.edu #1385005]
 
 Certificate:
@@ -9,11 +9,11 @@
         Version: 3 (0x2)
         Serial Number:
-            46:b1:d7:1c:de:7a:b2:d9:65:04:87:31:f7:d3:f3:fb
+            77:93:4d:e9:5a:50:d8:b8:73:2a:f6:bd:d5:00:4a:9f
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Nov  7 17:00:00 2009 GMT
-            Not After : Nov  8 17:00:00 2010 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=twentytwelve.mit.edu/emailAddress=scripts@mit.edu
+            Not Before: Oct 26 16:00:00 2010 GMT
+            Not After : Oct 27 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Scripts.mit.edu Web Hosting Service, CN=twentytwelve.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -45,21 +45,21 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        6b:e5:07:a1:28:1d:7c:6e:f5:28:3d:e6:f9:db:38:97:f5:be:
-        44:19:39:36:23:1b:60:13:01:11:80:4b:cb:fe:56:ce:43:b1:
-        9c:53:e0:8a:43:0e:8d:3c:c9:46:75:fd:7b:c9:10:61:cb:3e:
-        d5:40:5a:57:f5:c2:21:00:9e:1e:c6:4c:eb:18:5b:0f:59:6d:
-        a4:a3:69:70:77:7f:c0:48:0a:15:d5:f3:d3:61:04:dd:b1:7c:
-        68:50:4c:c9:82:c1:b6:6f:5c:f5:e9:cf:d9:8f:83:56:49:16:
-        e3:10:d5:99:5c:24:ec:d7:3a:7b:f4:eb:ec:75:85:91:e1:36:
-        6d:b2
+        2b:12:5c:d2:c5:09:65:f7:e1:68:95:40:47:3c:f0:89:60:25:
+        d3:18:11:60:26:53:af:60:ca:6b:ea:79:75:cb:8e:eb:c9:61:
+        91:41:91:b5:52:62:d4:f5:b8:4c:d5:48:3d:3c:93:0a:09:2f:
+        1c:26:80:32:53:74:cc:01:37:f0:91:ce:ab:d0:54:9a:26:d0:
+        aa:22:30:60:c3:82:3a:08:02:8e:ce:4a:45:f8:2e:5d:aa:58:
+        cb:ff:79:93:08:97:30:95:bc:1a:e6:cc:c2:83:b8:ce:e7:d2:
+        ac:bf:19:02:cd:af:9b:23:ad:92:3b:7c:85:34:f2:24:2a:8e:
+        e6:68
 -----BEGIN CERTIFICATE-----
-MIIDgzCCAuygAwIBAgIQRrHXHN56stllBIcx99Pz+zANBgkqhkiG9w0BAQUFADB7
+MIIDgzCCAuygAwIBAgIQd5NN6VpQ2LhzKva91QBKnzANBgkqhkiG9w0BAQUFADB7
 MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
 TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MTEwNzE3MDAwMFoXDTEw
-MTEwODE3MDAwMFowgdYxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMTAyNjE2MDAwMFoXDTEx
+MTAyNzE2MDAwMFowgdYxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
 dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
-dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMR0wGwYDVQQDExR0d2VudHl0d2VsdmUubWl0
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI1NjcmlwdHMubWl0LmVk
+dSBXZWIgSG9zdGluZyBTZXJ2aWNlMR0wGwYDVQQDExR0d2VudHl0d2VsdmUubWl0
 LmVkdTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3
 DQEBAQUAA4GNADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+x
@@ -70,7 +70,7 @@
 MB0GA1UdDgQWBBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAk
 hiJodHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEB
-BQUAA4GBAGvlB6EoHXxu9Sg95vnbOJf1vkQZOTYjG2ATARGAS8v+Vs5DsZxT4IpD
-Do08yUZ1/XvJEGHLPtVAWlf1wiEAnh7GTOsYWw9ZbaSjaXB3f8BIChXV89NhBN2x
-fGhQTMmCwbZvXPXpz9mPg1ZJFuMQ1ZlcJOzXOnv06+x1hZHhNm2y
+BQUAA4GBACsSXNLFCWX34WiVQEc88IlgJdMYEWAmU69gymvqeXXLjuvJYZFBkbVS
+YtT1uEzVSD08kwoJLxwmgDJTdMwBN/CRzqvQVJom0KoiMGDDgjoIAo7OSkX4Ll2q
+WMv/eZMIlzCVvBrmzMKDuM7n0qy/GQLNr5sjrZI7fIU08iQqjuZo
 -----END CERTIFICATE-----
 
